@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,300;0,400;0,700;1,700&family=Roboto:wght@100&display=swap');

*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Josefin Sans','Arial Narrow',Arial, sans-serif;
}
.header{
  width: 100%;
  line-height: 100px;
  background-color: #f5ba13;
  display: flex;
  justify-content: start;
  align-items: center;
  padding-left: 50px;
  color: #fff;
  box-shadow: 5px 3px 15px -5px rgba(0, 0, 0, 0.3);
  
}
.main_note{
  width: 500px;
  padding: 1px 10px 5px 10px;
  margin: 20px auto;
  box-shadow: 5px 5px 15px -5px rgba(0, 0, 0, 0.5);
  border-radius: 10px;
}
.my_notes h1{
  color: #34495e;
}
.my_notes p{
  color: gray;
}
form{
  min-height: 50px;
  color: #ecf0f1;
  padding: 15px 10px 5px 10px;
  box-sizing: 3px 5px 15px -5px rgba(0,0,0,0.5);
  border-radius: 10px;
  position: relative;
}
input{
  width: 100%;
  line-height: 30px;
  background: transparent;
  border: none;
  outline: none;
  font-size: 1.5rem;
  margin: 10px 0;
  font-weight: bold;
}
textarea{
  width: 100%;
  line-height: 30px;
  background: transparent;
  border: none;
  outline: none;
  font-size: 1rem;
  margin: 10px 0;
}
.MultiButton-root {
  width: 30px;
  height: 50px;
  position: absolute;
  bottom: -28px;
  left: 400px;
  cursor: pointer;
  background-color: #fff  !important;
  box-shadow: 5px 5px 15px -5px rgba(0, 0, 0, 0.3);
  border-radius: 50% !important;
}
.plus_sign{
  display: block;
  margin-left: auto;
  margin-right: -2px;
  margin-bottom: -20px;
  font-size: 35px !important;
  width: 50px;
  border-radius: 45%;
  color: #f4b400;
  cursor: pointer;
  border: none;
  background: #fff;
  box-shadow: 5px 5px 15px -5px rgba(0, 0, 0, 0.3);
  padding: 5px;

}
.plus_sign:hover{
  color: #fff;
  background: #f4b400;
}
/* .MultiButton-root .plus_sign{
   font-size: 45px !important;
   font-weight: 900;
   color: #f4b400;
   cursor: pointer;
   z-index: 222;
   background: transparent;
 }
 .MuiButton-root:hover{
   background: #f4b400 !important;
 }
 .MuiButton-root:hover .plus_sign{
   color: #fff;
   background: transparent;
 } */
 .note{
   background: #fff;
   border-radius: 7px;
   box-shadow: 0 2px 5px #ccc;
   padding: 10px;
   width: 240px;
   margin: 16px;
   float: left;
 }
 .note h1{
  margin-bottom:6px;
  font-size:1.1em;
}
.note p {
  font-size: 1.1em;
  margin-bottom: 10px;
  white-space: pre-wrap;
  word-wrap: break-word;
}
.note .btn{
  position: relative;
  float: right;
  margin-right: 10px;
  color: #f4b400;
  border: none;
  width: 30px;
  height: 30px;
  background: transparent;
  cursor: pointer;
  outline: none;
  box-shadow: 3px 3px 15px -10px rgba(0, 0, 0, 0.9);
  border-radius: 50%;
}
.deleteIcon{
  width: 0.7em;
  height: 0.7em;
}
.note .btn:hover{
  background-color: #f5ba13;
  color: #fff;
}
.note.btn:hover .deleteIcon{
  color: #fff;
}
footer{
  width: 100%;
  position: absolute;
  bottom: 0;
  text-align: center;
}
